.section.clients {
	background: #a6c1d9;
}

.section.features {
	background: #00cea5;
	color: #000;
}

.section.online-solutions {
	background: #8fbbe1;
}

.section.offline-solutions {
	background: #67a7e0;
}

#fp-nav ul li a {
	color: #1d1540;
	border-color: transparent;
}

#fp-nav ul li a:before {
	content: '\f000';
	font-family: 'FontAwesome';
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: middle;
	display: inline-block;
	content: '';
	position: absolute;
	font-size: 18px;
}

#fp-nav ul li a:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	border-radius: 50%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#fp-nav ul li a.active,
#fp-nav ul li a:hover {
	color: #fff;
}

#fp-nav ul li a {
	background-color: transparent;
}

#fp-nav ul li a.active:after,
#fp-nav ul li a:hover:after {
	width: 45px;
	height: 45px;
	opacity: 1;
}

#fp-nav ul li a {
	background-color: transparent;
}

#fp-nav ul li a[href='#hero']:active,
#fp-nav ul li a[href='#hero']:hover {
	background: #1d1540;
}

#fp-nav ul li a[href='#hero'].active {
	background: #1d1540;
}

/* HERO SECTION */

#fp-nav ul li a[href='#hero']:before {
	margin-right: 1px;
	content: '\f015';
}

#fp-nav ul li a[href='#hero']:active,
#fp-nav ul li a[href='#hero']:hover {
	background: #1d1540;
}

#fp-nav ul li a[href='#hero'].active {
	background: #1d1540;
}

/* FEATURES SECTION */

#fp-nav ul li a[href='#features']:before {
	margin-right: 1px;
	content: '\f1de';
}

#fp-nav ul li a[href='#features']:active,
#fp-nav ul li a[href='#features']:hover {
	background: #1d1540;
}

#fp-nav ul li a[href='#features'].active {
	background: #1d1540;
}

/* ONLINE SOLUTIONS SECTION */

#fp-nav ul li a[href='#online-solutions']:before {
	margin-right: 1px;
	content: '\f0ac';
}

#fp-nav ul li a[href='#online-solutions']:active,
#fp-nav ul li a[href='#online-solutions']:hover {
	background: #1d1540;
}

#fp-nav ul li a[href='#online-solutions'].active {
	background: #1d1540;
}

/* OFFLINE SOLUTIONS SECTION */

#fp-nav ul li a[href='#offline-solutions']:before {
	margin-right: 1px;
	content: '\f815';
}

#fp-nav ul li a[href='#offline-solutions']:active,
#fp-nav ul li a[href='#offline-solutions']:hover {
	background: #1d1540;
}

#fp-nav ul li a[href='#offline-solutions'].active {
	background: #1d1540;
}

/* CLIENTS SECTION */

#fp-nav ul li a[href='#clients']:before {
	margin-right: 1px;
	content: '\f0c0';
}

#fp-nav ul li a[href='#clients']:active,
#fp-nav ul li a[href='#clients']:hover {
	background: #1d1540;
}

#fp-nav ul li a[href='#clients'].active {
	background: #1d1540;
}

/* CONNECT SECTION */
#fp-nav ul li a[href='#connect']:before {
	content: '\f1e6';
}

#fp-nav ul li a[href='#connect']:active,
#fp-nav ul li a[href='#connect']:hover {
	background: #1d1540;
}

#fp-nav ul li a[href='#connect'].active {
	background: #1d1540;
}
